/*
 * DNDListener.java
 *
 * Created on 25. únor 2001, 16:20
 */

package timetable.gui;

/**
 *
 * @author  Administrator
 * @version 
 */
public interface DNDListener extends java.util.EventListener {
    
    public void drag(DNDEvent e);
    public void drop(DNDEvent e);

}

